@charset "UTF-8";

/*
ja_JP
*/

/* =========================================================
help window
========================================================= */

/* -----------------------------------------------
icon
----------------------------------------------- */

.help-icon {
	display: inline-block;
	color: #ffffff;
	font-family: Arial Black;
	line-height: 100%;
	background-color: #ea5549;
	cursor: pointer;
	border-radius: 2px;
	padding: 3px 6px 2px 6px;
}
.help-icon:hover {
	background-color: #ffcc00;
}

/* -----------------------------------------------
window
----------------------------------------------- */

.help-window {
	clear: both;
	box-shadow: 0 0 20px #ccc;
}
.help-window .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	background-color: #ffffff;
	width: 100%;
}
.help-window .box {
	position: relative;
	text-align: left;
	box-shadow: 0 0 5px #eee inset;
	padding: 10px;
	width: 640px;
}
.help-window .box:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.help-window .contents {
	line-height: 126%;
	border: 2px solid #ea5549;
	background-color: #ffffff;
	padding: 15px;
}

/* -----------------------------------------------
header
----------------------------------------------- */

.help-window h4 {
	margin-bottom: 15px;
}
.help-window h4 span {
	display: none;
}
.help-window h4 {
	background: url(/img/jpn/common/window_title_help.png) no-repeat 0 0;
	width: 89px;
	height: 29px;
}

/* -----------------------------------------------
close button
----------------------------------------------- */

.help-window .close {
	text-align: right;
	margin-top: 40px;
}
.help-window .close span {
	display: none;
}
.help-window .close div {
	display: inline-block;
	background: url(/img/jpn/common/button_close.png) no-repeat 0 0;
	cursor: pointer;
	margin: 0 0 0 auto;
	width: 75px;
	height: 22px;
}
.help-window .close div:hover {
	background: #ffffff url(/img/jpn/common/button_close.png) no-repeat 0 -22px;
}
